.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389742,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389781,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-1.529667px;}
.ls1c{letter-spacing:-0.610054px;}
.lsc{letter-spacing:-0.610027px;}
.ls18{letter-spacing:-0.567650px;}
.ls17{letter-spacing:-0.486843px;}
.ls1a{letter-spacing:-0.412836px;}
.ls5{letter-spacing:-0.412818px;}
.ls15{letter-spacing:-0.284025px;}
.lsb{letter-spacing:-0.284012px;}
.ls7{letter-spacing:-0.283612px;}
.ls12{letter-spacing:-0.135212px;}
.ls8{letter-spacing:-0.135206px;}
.ls14{letter-spacing:-0.128811px;}
.ls4{letter-spacing:-0.128806px;}
.ls16{letter-spacing:-0.087608px;}
.ls10{letter-spacing:-0.086808px;}
.ls9{letter-spacing:-0.086804px;}
.ls2{letter-spacing:-0.086404px;}
.lsd{letter-spacing:-0.012401px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.068003px;}
.ls11{letter-spacing:0.068006px;}
.ls3{letter-spacing:0.068403px;}
.ls13{letter-spacing:0.068406px;}
.ls1d{letter-spacing:0.190817px;}
.lsa{letter-spacing:0.197209px;}
.ls19{letter-spacing:0.197217px;}
.lse{letter-spacing:0.352015px;}
.ls6{letter-spacing:0.420018px;}
.ls1b{letter-spacing:0.420437px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-4.741409px;}
.ws8{word-spacing:-0.092804px;}
.ws15{word-spacing:-0.086808px;}
.ws9{word-spacing:-0.086804px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.068006px;}
.ws1{word-spacing:0.068403px;}
.wsc{word-spacing:0.068406px;}
.wsb{word-spacing:0.110410px;}
.wsf{word-spacing:0.388034px;}
.ws10{word-spacing:8.854379px;}
.ws2{word-spacing:8.854390px;}
.ws7{word-spacing:17.863186px;}
.ws5{word-spacing:24.596682px;}
.ws14{word-spacing:24.597764px;}
.wse{word-spacing:26.650345px;}
.ws4{word-spacing:35.658369px;}
.ws12{word-spacing:35.659938px;}
.ws16{word-spacing:56.822600px;}
.ws3{word-spacing:135.343555px;}
.ws6{word-spacing:135.343955px;}
.ws11{word-spacing:135.349510px;}
.ws13{word-spacing:135.349910px;}
._3{margin-left:-1.125749px;}
._0{width:1.152051px;}
._4{width:2.936469px;}
._1{width:42.739160px;}
._2{width:84.311870px;}
.fc1{color:rgb(51,51,51);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:20.162661px;}
.fs3{font-size:32.161415px;}
.fs4{font-size:32.162830px;}
.fs9{font-size:32.164245px;}
.fs1{font-size:36.001584px;}
.fs7{font-size:36.003168px;}
.fs2{font-size:39.841753px;}
.fs5{font-size:39.843506px;}
.fs8{font-size:39.845259px;}
.fs6{font-size:44.163886px;}
.fs0{font-size:48.000000px;}
.fsb{font-size:80.167054px;}
.fsc{font-size:80.170582px;}
.fsd{font-size:96.012673px;}
.y37{bottom:-8.623571px;}
.y2d{bottom:-1.124451px;}
.y0{bottom:0.000000px;}
.y31{bottom:1.874948px;}
.y3d{bottom:1.876029px;}
.y3b{bottom:1.877365px;}
.y11{bottom:2.062389px;}
.y2f{bottom:2.999637px;}
.y3{bottom:3.374852px;}
.y1f{bottom:3.375001px;}
.y13{bottom:3.750524px;}
.y15{bottom:3.937983px;}
.y36{bottom:5.621837px;}
.y35{bottom:20.056833px;}
.y34{bottom:34.491829px;}
.y33{bottom:46.864682px;}
.y32{bottom:53.051109px;}
.y2e{bottom:64.488812px;}
.y30{bottom:71.800043px;}
.y10{bottom:122.785794px;}
.y2c{bottom:122.791197px;}
.ye{bottom:139.272834px;}
.yf{bottom:139.276427px;}
.y2a{bottom:139.278962px;}
.y2b{bottom:139.282555px;}
.y29{bottom:153.526490px;}
.yd{bottom:153.707194px;}
.yb{bottom:167.954096px;}
.yc{bottom:167.956595px;}
.y27{bottom:167.961486px;}
.y28{bottom:167.963985px;}
.ya{bottom:182.200997px;}
.y26{bottom:182.209014px;}
.y8{bottom:196.822817px;}
.y9{bottom:196.824066px;}
.y24{bottom:196.831477px;}
.y25{bottom:196.832727px;}
.y6{bottom:211.069718px;}
.y7{bottom:211.070343px;}
.y22{bottom:211.079005px;}
.y23{bottom:211.079630px;}
.y5{bottom:225.504079px;}
.y21{bottom:225.514001px;}
.y4{bottom:240.312733px;}
.y20{bottom:240.323307px;}
.y2{bottom:254.745882px;}
.y1e{bottom:254.757091px;}
.y1d{bottom:318.099721px;}
.y1c{bottom:337.220562px;}
.y1b{bottom:356.153944px;}
.y1a{bottom:375.274785px;}
.y19{bottom:394.208167px;}
.y18{bottom:413.329009px;}
.y17{bottom:432.262391px;}
.y16{bottom:451.383232px;}
.y14{bottom:466.773478px;}
.y12{bottom:466.960938px;}
.y3c{bottom:511.786211px;}
.y3a{bottom:1017.948397px;}
.y1{bottom:1107.789525px;}
.y39{bottom:1124.381963px;}
.y38{bottom:1160.375719px;}
.h1{height:0.000000px;}
.h17{height:2.999480px;}
.h15{height:6.936297px;}
.h12{height:12.747788px;}
.h6{height:13.684524px;}
.h13{height:14.247528px;}
.h16{height:14.980857px;}
.h2{height:16.120784px;}
.h10{height:16.121494px;}
.h9{height:16.496412px;}
.hb{height:19.495760px;}
.hd{height:19.683219px;}
.h5{height:23.124057px;}
.h8{height:23.125075px;}
.h4{height:23.895931px;}
.h7{height:23.896983px;}
.h14{height:23.898034px;}
.h3{height:26.749177px;}
.h11{height:26.750354px;}
.hf{height:29.602422px;}
.ha{height:29.603725px;}
.h19{height:30.744666px;}
.h1b{height:30.932134px;}
.hc{height:32.725440px;}
.he{height:32.813767px;}
.h18{height:59.564121px;}
.h1a{height:59.566742px;}
.h0{height:1237.176471px;}
.wa{width:5.811236px;}
.w10{width:5.811492px;}
.w12{width:6.748829px;}
.w13{width:6.936297px;}
.wd{width:7.873288px;}
.w2{width:8.060392px;}
.w8{width:8.435665px;}
.we{width:8.436036px;}
.wb{width:9.747880px;}
.w4{width:12.372309px;}
.w5{width:13.871983px;}
.w19{width:16.872073px;}
.w16{width:17.434475px;}
.w17{width:17.996878px;}
.w6{width:25.119537px;}
.wf{width:29.994796px;}
.w15{width:34.681483px;}
.w14{width:41.805247px;}
.w7{width:47.239726px;}
.w3{width:86.231245px;}
.w9{width:92.418149px;}
.wc{width:207.705575px;}
.w1{width:216.318431px;}
.w18{width:271.078721px;}
.w11{width:298.073288px;}
.w0{width:956.000000px;}
.xd{left:-4.208358px;}
.x0{left:0.000000px;}
.x15{left:72.171229px;}
.x1b{left:102.777482px;}
.x16{left:111.025738px;}
.x19{left:115.337334px;}
.x1a{left:117.961566px;}
.x17{left:128.407193px;}
.xf{left:137.781783px;}
.x13{left:163.276238px;}
.x18{left:184.647341px;}
.x1c{left:191.617069px;}
.x1d{left:195.140608px;}
.x10{left:230.199932px;}
.x11{left:236.011168px;}
.x12{left:250.247759px;}
.x1e{left:312.883218px;}
.x24{left:337.618498px;}
.x1f{left:342.878014px;}
.x20{left:348.502039px;}
.x14{left:370.981813px;}
.x23{left:406.788794px;}
.x2b{left:408.866566px;}
.x25{left:435.469145px;}
.x21{left:445.216822px;}
.x22{left:478.021161px;}
.x4{left:507.993576px;}
.x5{left:546.846375px;}
.x8{left:551.157781px;}
.x9{left:553.782054px;}
.x26{left:559.567296px;}
.xa{left:562.592326px;}
.x6{left:564.227066px;}
.x2{left:594.781961px;}
.xb{left:606.618063px;}
.x7{left:620.464738px;}
.xc{left:645.609582px;}
.xe{left:692.849308px;}
.x27{left:784.551389px;}
.x3{left:811.100392px;}
.x1{left:815.378024px;}
.x28{left:826.356636px;}
.x29{left:861.038119px;}
.x2a{left:878.472595px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-1.305657pt;}
.ls1c{letter-spacing:-0.520715pt;}
.lsc{letter-spacing:-0.520692pt;}
.ls18{letter-spacing:-0.484521pt;}
.ls17{letter-spacing:-0.415548pt;}
.ls1a{letter-spacing:-0.352379pt;}
.ls5{letter-spacing:-0.352364pt;}
.ls15{letter-spacing:-0.242431pt;}
.lsb{letter-spacing:-0.242421pt;}
.ls7{letter-spacing:-0.242079pt;}
.ls12{letter-spacing:-0.115411pt;}
.ls8{letter-spacing:-0.115406pt;}
.ls14{letter-spacing:-0.109948pt;}
.ls4{letter-spacing:-0.109943pt;}
.ls16{letter-spacing:-0.074778pt;}
.ls10{letter-spacing:-0.074095pt;}
.ls9{letter-spacing:-0.074092pt;}
.ls2{letter-spacing:-0.073751pt;}
.lsd{letter-spacing:-0.010585pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.058044pt;}
.ls11{letter-spacing:0.058047pt;}
.ls3{letter-spacing:0.058386pt;}
.ls13{letter-spacing:0.058388pt;}
.ls1d{letter-spacing:0.162873pt;}
.lsa{letter-spacing:0.168329pt;}
.ls19{letter-spacing:0.168336pt;}
.lse{letter-spacing:0.300465pt;}
.ls6{letter-spacing:0.358509pt;}
.ls1b{letter-spacing:0.358867pt;}
.wsa{word-spacing:-4.047060pt;}
.ws8{word-spacing:-0.079214pt;}
.ws15{word-spacing:-0.074095pt;}
.ws9{word-spacing:-0.074092pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.058047pt;}
.ws1{word-spacing:0.058386pt;}
.wsc{word-spacing:0.058388pt;}
.wsb{word-spacing:0.094241pt;}
.wsf{word-spacing:0.331209pt;}
.ws10{word-spacing:7.557713pt;}
.ws2{word-spacing:7.557722pt;}
.ws7{word-spacing:15.247238pt;}
.ws5{word-spacing:20.994658pt;}
.ws14{word-spacing:20.995581pt;}
.wse{word-spacing:22.747575pt;}
.ws4{word-spacing:30.436432pt;}
.ws12{word-spacing:30.437771pt;}
.ws16{word-spacing:48.501299pt;}
.ws3{word-spacing:115.523369pt;}
.ws6{word-spacing:115.523710pt;}
.ws11{word-spacing:115.528452pt;}
.ws13{word-spacing:115.528793pt;}
._3{margin-left:-0.960890pt;}
._0{width:0.983340pt;}
._4{width:2.506442pt;}
._1{width:36.480288pt;}
._2{width:71.964943pt;}
.fsa{font-size:17.209970pt;}
.fs3{font-size:27.451584pt;}
.fs4{font-size:27.452792pt;}
.fs9{font-size:27.454000pt;}
.fs1{font-size:30.729386pt;}
.fs7{font-size:30.730738pt;}
.fs2{font-size:34.007187pt;}
.fs5{font-size:34.008683pt;}
.fs8{font-size:34.010179pt;}
.fs6{font-size:37.696371pt;}
.fs0{font-size:40.970711pt;}
.fsb{font-size:68.427109pt;}
.fsc{font-size:68.430120pt;}
.fsd{font-size:81.952239pt;}
.y37{bottom:-7.360705pt;}
.y2d{bottom:-0.959782pt;}
.y0{bottom:0.000000pt;}
.y31{bottom:1.600374pt;}
.y3d{bottom:1.601296pt;}
.y3b{bottom:1.602437pt;}
.y11{bottom:1.760366pt;}
.y2f{bottom:2.560360pt;}
.y3{bottom:2.880627pt;}
.y1f{bottom:2.880754pt;}
.y13{bottom:3.201284pt;}
.y15{bottom:3.361291pt;}
.y36{bottom:4.798556pt;}
.y35{bottom:17.119640pt;}
.y34{bottom:29.440724pt;}
.y33{bottom:40.001653pt;}
.y32{bottom:45.282118pt;}
.y2e{bottom:55.044844pt;}
.y30{bottom:61.285393pt;}
.y10{bottom:104.804611pt;}
.y2c{bottom:104.809223pt;}
.ye{bottom:118.877230pt;}
.yf{bottom:118.880297pt;}
.y2a{bottom:118.882461pt;}
.y2b{bottom:118.885528pt;}
.y29{bottom:131.043531pt;}
.yd{bottom:131.197772pt;}
.yb{bottom:143.358307pt;}
.yc{bottom:143.360441pt;}
.y27{bottom:143.364615pt;}
.y28{bottom:143.366749pt;}
.ya{bottom:155.518843pt;}
.y26{bottom:155.525685pt;}
.y8{bottom:167.999392pt;}
.y9{bottom:168.000458pt;}
.y24{bottom:168.006784pt;}
.y25{bottom:168.007850pt;}
.y6{bottom:180.159927pt;}
.y7{bottom:180.160460pt;}
.y22{bottom:180.167854pt;}
.y23{bottom:180.168387pt;}
.y5{bottom:192.480469pt;}
.y21{bottom:192.488938pt;}
.y4{bottom:205.120492pt;}
.y20{bottom:205.129517pt;}
.y2{bottom:217.440000pt;}
.y1e{bottom:217.449567pt;}
.y1d{bottom:271.516080pt;}
.y1c{bottom:287.836798pt;}
.y1b{bottom:303.997509pt;}
.y1a{bottom:320.318227pt;}
.y19{bottom:336.478938pt;}
.y18{bottom:352.799656pt;}
.y17{bottom:368.960367pt;}
.y16{bottom:385.281085pt;}
.y14{bottom:398.417530pt;}
.y12{bottom:398.577537pt;}
.y3c{bottom:436.838439pt;}
.y3a{bottom:868.876456pt;}
.y1{bottom:945.560933pt;}
.y39{bottom:959.723517pt;}
.y38{bottom:990.446220pt;}
.h1{height:0.000000pt;}
.h17{height:2.560225pt;}
.h15{height:5.920521pt;}
.h12{height:10.880957pt;}
.h6{height:11.680514pt;}
.h13{height:12.161070pt;}
.h16{height:12.787008pt;}
.h2{height:13.760000pt;}
.h10{height:13.760605pt;}
.h9{height:14.080620pt;}
.hb{height:16.640732pt;}
.hd{height:16.800739pt;}
.h5{height:19.737689pt;}
.h8{height:19.738558pt;}
.h4{height:20.396527pt;}
.h7{height:20.397425pt;}
.h14{height:20.398322pt;}
.h3{height:22.831933pt;}
.h11{height:22.832938pt;}
.hf{height:25.267340pt;}
.ha{height:25.268451pt;}
.h19{height:26.242309pt;}
.h1b{height:26.402323pt;}
.hc{height:27.933011pt;}
.he{height:28.008404pt;}
.h18{height:50.841342pt;}
.h1a{height:50.843579pt;}
.h0{height:1056.000000pt;}
.wa{width:4.960218pt;}
.w10{width:4.960436pt;}
.w12{width:5.760507pt;}
.w13{width:5.920521pt;}
.wd{width:6.720296pt;}
.w2{width:6.880000pt;}
.w8{width:7.200317pt;}
.we{width:7.200634pt;}
.wb{width:8.320366pt;}
.w4{width:10.560465pt;}
.w5{width:11.840521pt;}
.w19{width:14.401267pt;}
.w16{width:14.881309pt;}
.w17{width:15.361352pt;}
.w6{width:21.440943pt;}
.wf{width:25.602253pt;}
.w15{width:29.602605pt;}
.w14{width:35.683140pt;}
.w7{width:40.321774pt;}
.w3{width:73.603238pt;}
.w9{width:78.884111pt;}
.wc{width:177.288440pt;}
.w1{width:184.640000pt;}
.w18{width:231.381000pt;}
.w11{width:254.422388pt;}
.w0{width:816.000000pt;}
.xd{left:-3.592071pt;}
.x0{left:0.000000pt;}
.x15{left:61.602221pt;}
.x1b{left:87.726386pt;}
.x16{left:94.766739pt;}
.x19{left:98.446929pt;}
.x1a{left:100.686860pt;}
.x17{left:109.602793pt;}
.xf{left:117.604534pt;}
.x13{left:139.365492pt;}
.x18{left:157.606935pt;}
.x1c{left:163.555992pt;}
.x1d{left:166.563532pt;}
.x10{left:196.488645pt;}
.x11{left:201.448863pt;}
.x12{left:213.600598pt;}
.x1e{left:267.063500pt;}
.x24{left:288.176459pt;}
.x1f{left:292.665753pt;}
.x20{left:297.466175pt;}
.x14{left:316.653932pt;}
.x23{left:347.217213pt;}
.x2b{left:348.990709pt;}
.x25{left:371.697513pt;}
.x21{left:380.017706pt;}
.x22{left:408.018062pt;}
.x4{left:433.601211pt;}
.x5{left:466.764270pt;}
.x8{left:470.444299pt;}
.x9{left:472.684264pt;}
.x26{left:477.622295pt;}
.xa{left:480.204328pt;}
.x6{left:481.599671pt;}
.x2{left:507.680000pt;}
.xb{left:517.782781pt;}
.x7{left:529.601701pt;}
.xc{left:551.064246pt;}
.xe{left:591.386020pt;}
.x27{left:669.658926pt;}
.x3{left:692.320000pt;}
.x1{left:695.971200pt;}
.x28{left:705.342066pt;}
.x29{left:734.944671pt;}
.x2a{left:749.825980pt;}
}
